// Listing 20-43
using System.Collections.Generic;
using System.Linq;

namespace MvcReflectionView.Models
{
    public class ReflectionModel
    {
        public ReflectionModel(IEnumerable<string> assemblyNames)
        {
            Assemblies = assemblyNames.ToList();
        }

        public IList<string> Assemblies { get; private set; }
    }
}
